body{font-family:Raleway,sans-serif;background-color:#ffffff;color:#000}
@media (min-width:1400px){.container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl{max-width:1100px}}
.text-primary{color:#ffc138 !important}
.border-primary{border-color:#ffc0387f!important}
.bg-primary{background-color:#ffc138 !important;}
mark{background-color:#f4cf08; padding:.05em .1em;border-radius:.23em}
.text-success{color:#00d802 !important}
.bg-success{background-color:#1BA71D !important}
.bg-dark{background-color:#0e0e0e !important; }

.transition-scale { display: inline-block; transition: transform 0.2s ease-in-out; }
.transition-scale:hover { transform: scale(1.05); }
.flag-img { object-fit: cover; border: 1px solid #e0e0e0; }